package com.iqser.red.service.persistence.v1.internal.api;

import static org.assertj.core.api.Assertions.assertThat;

import org.junit.jupiter.api.Test;

public class IdentityTest {

    @Test
    public void mockTest() {

        int i = 1;
        assertThat(i).isEqualTo(1);
    }

}
